Bug 860819 - "brasero -v, --version" doesn't work
"brasero -v, --version" doesn't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: brasero (Show other bugs)
7.0
x86_64 Linux
unspecified Severity low
: rc
: ---
Assigned To: Zeeshan Ali
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 15:18 EDT by Mark Gordon
Modified: 2014-06-13 07:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: brasero-3.6.1-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:56:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Gordon 2012-09-26 15:18:23 EDT
Description of problem:
The brasero man page says:

       -v, --version
              Show version of program.

The brasero binary says:

$ brasero -v
Please type "brasero --help" to see all available options
$ brasero --version
Please type "brasero --help" to see all available options

This is inconsistent.

Version-Release number of selected component (if applicable):
brasero-3.4.1-1.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1. man brasero
2. /version (to search)
3. q (to quit)
4. brasero -v
5. brasero --version
  
Actual results:
Please type "brasero --help" to see all available options
(option apparently unrecognized)

Expected results:
brasero reports its version


Additional info:
Comment 1 Matthias Clasen 2012-11-02 22:18:30 EDT
Fixed upstream in master and gnome-3-6. We should make sure to do a release for gnome 3.6.2 and get it into F18.
Comment 3 Tomáš Bžatek 2012-11-13 05:47:41 EST
(In reply to comment #1)
> Fixed upstream in master and gnome-3-6. We should make sure to do a release
> for gnome 3.6.2 and get it into F18.

Included in brasero-3.6.1-1.el7, thanks
Comment 4 Vladimir Benes 2013-01-16 10:41:48 EST
version option removed from man page and help as well
-> VERIFIED
Comment 6 Ludek Smid 2014-06-13 07:56:54 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.